using Avalonia;
using Avalonia.Markup.Xaml;

namespace Editopia.Editor
{
    public class App : Application
    {
        public override void Initialize()
        {
            AvaloniaXamlLoader.Load(this);
        }
    }
}
